Subject: Re: linux-next: build warning after merge of the spi tree

From: Mark Brown <[email-masked]>
Date: Tue, 28 Apr 2020 10:38:11 +0100

On Tue, Apr 28, 2020 at 10:31:56AM +0530, Sanjay R Mehta wrote:
> Hi Stephen,
> 
> I have just sent a fixup patch for this. Could it still reach 5.8?

Yes, it'll be fine - thanks for sending the fix.

Please don't top post, reply in line with needed context.  This allows
readers to readily follow the flow of conversation and understand what
you are talking about and also helps ensure that everything in the
discussion is being addressed.